## quintuple-agent 1.0.3

=== debian/changelog ===
quintuple-agent (1.0.3) unstable; urgency=low

  * Plugged some leaks.
  * Fix remaining time.h warning.
  * Try to clean without root.
  * Include info manual in Debian package.
  * (Build) depend on libcap2(-dev).
  * Use DH_COMPAT=2. Update debhelper dependency.

 -- Robert Bihlmeyer <robbe@debian.org>  Wed,  4 Jul 2001 00:02:36 +0200

quintuple-agent (1.0.2) unstable; urgency=low

  * Maintainer e-mail changed to @debian.org.
  * Source package contained symlinks that were only valid if automake and
    gettext were installed. Fixed (closes: bug#89414).
  * Upgrade to policy version 3.5.2:
    + Support 'debug' in DEB_BUILD_OPTIONS.

 -- Robert Bihlmeyer <robbe@orcus.priv.at>  Sun, 18 Mar 2001 10:13:12 +0100

quintuple-agent (1.0.1) unstable; urgency=low

  * Initial upload (closes: bug#80858).
  * Make it compile with current libc.
  * Minor shufflings in the build environment so that a clean source pkg
    is built.

 -- Robert Bihlmeyer <robbe@orcus.priv.at>  Wed, 21 Feb 2001 23:31:42 +0100

quintuple-agent (1.0.0) unstable; urgency=low

  * Name change. Conflict with and replace old package.
  * Now includes manpages for all binaries.
  * Removed useless dh_suidregister invocation.

 -- Robert Bihlmeyer <robbe@orcus.priv.at>  Mon, 12 Feb 2001 21:42:00 +0100

secret-agent (0.9) unstable; urgency=low

  * Add Build-Depends.
  * secret-agent no longer forks per default.
  * secret-on-demand window comes up with more options to twiddle.
  * secret-query can be instructed to be less aggressive about grabbing
    the keyboard.

 -- Robert Bihlmeyer <robbe@orcus.priv.at>  Tue,  3 Oct 2000 20:00:44 +0200

secret-agent (0.8) unstable; urgency=low

  * Initial Debian Release.

 -- Robert Bihlmeyer <robbe@orcus.priv.at>  Fri,  2 Jun 2000 14:23:04 +0200

Local variables:
mode: debian-changelog
End:
