## quintuple-agent 1.0.4

=== debian/changelog ===
quintuple-agent (1.0.4) unstable; urgency=low

  * The "release early, release often" edition.
  * Report "agent could not provide passphrase" only when it's true
    (closes: bug#174311). This was fixed in CVS in July 2001, BTW.
  * Moved to current autotools.
  * Updated texi/manpage generation so it works on unstable.
  * Two compiler warnings eliminated.
  * Usage of dh_installmanpages is deprecated and was unnecessary, anyway.
  * Don't install useless README (closes: bug#182532).
  * Fix "upstream" URLs (closes: bug#168216).
  * "-g" is now default, so "debug" in DEB_BUILD_OPTIONS is no longer
    needed; heed "noopt" instead (-O0 instead of -O2). This makes us
    policy 3.5.8 compliant.
  * Remove full-stop from short description which is not a sentence.

 -- Robert Bihlmeyer <robbe@debian.org>  Mon, 10 Mar 2003 20:32:42 +0100
