=== debian/control ===
Source: quintuple-agent
Section: utils
Priority: optional
Maintainer: Robert Bihlmeyer <robbe@debian.org>
Standards-Version: 3.5.8
Build-Depends: debhelper (>= 2.0.0), libglib1.2-dev, libgtk1.2-dev, libcap2-dev [!hurd-i386]

Package: quintuple-agent
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: secret-agent
Replaces: secret-agent
Description: Secure store for secrets (passphrases, etc.)
 quintuple-agent serves as a cache for secrets, so that you don't have to enter
 them over and over again. You enter a secret once, and quintuple-agent stores
 it for a configurable timespan. Programs needing the secret can query the
 agent for it instead of bothering you.
 .
 Included are wrappers for PGP 2 and GnuPG.
