=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,11 @@
 
 INSTALL_DATA = install -o root -g root -p -m644
 
-CFLAGS = -O2 -Wall
-ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
-  CFLAGS += -g
+CFLAGS = -Wall -g
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+  CFLAGS += -O0
+else
+  CFLAGS += -O2
 endif
 
 build: build-stamp
@@ -47,11 +49,9 @@
 
 # Build architecture-dependent files here.
 binary-arch: build install
-#	dh_testversion
 	dh_testdir
 	dh_testroot
 	dh_installdocs
-	dh_installmanpages
 	$(INSTALL_DATA) doc/manual.info $(PKGDIR)/usr/share/info/q-agent.info
 	$(INSTALL_DATA) ChangeLog $(DOCDIR)/changelog
 	$(INSTALL_DATA) debian/changelog $(DOCDIR)/changelog.Debian
